# translation of kfileaudiopreview4.po to
# translation of kfileaudiopreview4.po to Romanian
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
#
# Claudiu Costin <claudiuc@kde.org>, 2003, 2004.
# Sergiu Bivol <sergiu@ase.md>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kfileaudiopreview4\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-04-10 11:05+0200\n"
"PO-Revision-Date: 2009-06-25 23:00+0300\n"
"Last-Translator: Sergiu Bivol <sergiu@ase.md>\n"
"Language-Team: Romanian <kde-i18n-ro@lists.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: Plural-Forms: nplurals=3; plural=n==1 ? 0 : (n==0 || (n%100 > "
"0 && n%100 < 20)) ? 1 : 2;\n"

#: mediacontrols_p.h:50
msgid "start playback"
msgstr "pornește redarea"

#: mediacontrols_p.h:55
msgid "pause playback"
msgstr "întrerupe redarea"

#: mediacontrols_p.h:61
msgid "stop playback"
msgstr "oprește redarea"

#: mediacontrols_p.h:66
msgid "loop: restarts playback at end"
msgstr "buclă: repornește redarea la sfîrșit"

#: kfileaudiopreview.cpp:75
msgid "Media Player"
msgstr "Redare multimedia"

#: kfileaudiopreview.cpp:90
msgid "Play &automatically"
msgstr "Redă &automat"
